# Generated by Django 3.1.3 on 2020-12-14 20:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('beacon', '0006_bugreport_read'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bugreportattachment',
            name='file_name',
            field=models.CharField(max_length=128),
        ),
    ]
